7.5
CVSSv2

CVE-2020-13380

Published: 01/07/2020 Updated: 02/07/2020
CVSS v2 Base Score: 7.5 | Impact Score: 6.4 | Exploitability Score: 10
Vector: AV:N/AC:L/Au:N/C:P/I:P/A:P

Vulnerability Summary

openSIS prior to 7.4 allows SQL Injection.

Vulnerability Trend

Affected Products

Vendor Product Versions
OpensisOpensis7.4

Mailing Lists

openSIS versions 74 and below suffer from multiple remote SQL injection vulnerabilities ...
----------------------------------------------------- openSIS <= 74 Multiple SQL Injection Vulnerabilities ----------------------------------------------------- [-] Software Link: opensiscom/ [-] Affected Versions: Version 74 and prior versions [-] Vulnerabilities Description: [-] Solution: Upgrade to version 7 ...